l_german:
 PDXO_OK: "OK"
 NEWSFEED_LOADING: "News-Feed wird geladen ..."
 PARADOX_ACCOUNT: "Paradox-Konto"
 CREATE_ACCOUNT: "Konto erstellen"
 LOG_IN: "Anmelden"
 LOG_IN_NO: "§RAnmelden§!"
 LOG_OUT: "Abmelden"
 NOT_LOGGED_IN: "Nicht angemeldet"
 LOGGED_IN: "Angemeldet"
 PDXO_NAME: "Name"
 PERFORMING_LOGIN: "Anmelden ..."
 LOGIN_TIMEOUT: "§RAnmeldung unterbrochen§!"
 EMAIL: "E-Mail"
 PASSWORD: "Kennwort"
 EMAIL_REQUIRED: "E-Mail§R *§!"
 EMAIL_HINT: "Gültige E-Mail-Adresse eingeben"
 PASSWORD_REQUIRED: "Kennwort§R *§!"
 PASSWORD_HINT: "Kennwort eingeben"
 REPEAT_PASSWORD_REQUIRED: "Kennwort wiederholen§R *§!"
 REPEAT_PASSWORD_HINT: "Kennwort wiederholen"
 LANGUAGE_REQUIRED: "Sprache§R *§!"
 LANGUAGE_HINT: "Sprache eingeben"
 COUNTRY_REQUIRED: "Land§R *§!"
 COUNTRY_HINT: "Land eingeben"
 DATE_OF_BIRTH_REQUIRED: "Geburtsdatum§R *§!"
 DATE_OF_BIRTH_HINT: "JJJJ-MM-TT"
 FIRST_NAME: "Vorname"
 LAST_NAME: "Nachname"
 ADDRESS: "Adresse"
 ADDRESS_LINE_1: "Adresszeile 1"
 ADDRESS_LINE_2: "Adresszeile 2"
 ADDRESS_CITY: "Stadt"
 ADDRESS_CITY_HINT: "Stadt / Ort eingeben"
 ADDRESS_STATE: "Bundesstaat"
 ADDRESS_STATE_HINT: "Bundesstaat eingeben"
 ADDRESS_ZIP_CODE: "Postleitzahl"
 ADDRESS_ZIP_CODE_HINT: "Postleitzahl eingeben"
 PHONE: "Telefon"
 PHONE_HINT: "Telefon / Handy eingeben"
 ACCEPT_AND_SUBMIT: "Akzeptieren und abschicken"
 CLICK_TO_OPEN_IN_BROWSER: "Zum Aufrufen im Browser klicken:"
 HAVE_READ_TOS: "Ich habe die Nutzungsbedingungen gelesen und stimme ihnen zu"
 TERMS_OF_USE: "Nutzungsbedingungen"
 PRIVACY_POLICY: "Datenschutzbestimmungen"
 REQUIRED_FIELD_DESCRIPTION: "§R* §! Erforderliches Feld"
 ONE_MOMENT: "Einen Moment ..."
 NOT_READ_TOS_ERROR: "§RZum Erstellen eines Kontos müssen Sie den Nutzungsbedingungen zustimmen§!"
 MISSING_REQUIRED_FIELD: "§RSie haben ein erforderliches Feld nicht ausgefüllt§!"
 INVALID_EMAIL: "§RE-Mail-Adresse ist ungültig§!"
 PASSWORDS_DONT_MATCH: "§RKennwörter sind nicht identisch§!"
 INVALID_PASSWORD: "§RKennwort ist ungültig§!"
 PASSWORD_DONT_MATCH: "§RKennwörter nicht identisch§!"
 WRONG_DOB_FORMAT: "Geburtsdatum ist ungültig"
 MOD_CREATE_SUCCESS: "§GMod-Datei erfolgreich erstellt in: §!$PATH$"
 CREATE_MOD: "Mod erstellen"
 MOD_DIRECTORY: "Verzeichnis:"
 SUPPORTED_VERSION: "Unterstützte Version:"
 MOD_TITLE_HELP: "Vollständige Bezeichnung ihrer Mods."
 MOD_DIRECTORY_HELP: "Unterverzeichnis für ihre Mod (keine Leerzeichen oder Schrägstriche)."
 SUPPORTED_VERSION_HELP: "Behalten Sie die Voreinstellung bei, wenn Sie sich nicht sicher sind!"
 SELECT_TAGS: "Mod-Tags"
 NO_MOD_TITLE: "Kein Titel eingegeben"
 NO_MOD_DIRECTORY: "Kein Verzeichnis eingegeben"
 FILE_ALREADY_EXISTS: "Es gibt bereits eine Mod mit diesem Verzeichnis"
 NO_MOD_VERSION: "Keine unterstützte Version eingegeben"
 DUPLICATE_MOD_TAGS: "Einige Mod-Tags sind doppelt"
 NO_MOD_TAGS: "Keine Mod-Tags ausgewählt"
 PDXO_CANCEL: "Abbrechen"
 UPLOAD_MOD: "Mod hochladen"
 SELECT_MOD: "Mod auswählen:"
 MOD_DETAILS: "Details:"
 MOD_ID: "Mod-ID:"
 MOD_PATH: "Pfad:"
 MODTOOLS: "Mod-Werkzeuge"
 FETCH_INFO: "Info holen"
 UPLOAD: "Hochladen"
 PDXO_CLOSE: "Schließen"
 LOGIN_NO_EMAIL: "§RE-Mail fehlt§!"
 LOGIN_EMAIL_INVALID: "§RSie müssen eine gültige E-Mail angeben§!"
 LOGIN_NO_PASSWORD: "§RKennwort fehlt§!"
 LOGIN_PASSWORD_INVALID: "§RDas eingegebene Kennwort muss aus mindestens 6 Zeichen bestehen§!"
 FORGOT_PASSWORD: "Kennwort vergessen?"
 PEEK_PASSWORD: "Kennwort anzeigen"
 SUCCESS_VERIFICATION_EMAIL_SENT: "Bestätigungs-E-Mail wurde verschickt"
